# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-16 13:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0006_mobilestore'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilestore',
            name='website',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
